### Property

# Gdk DisplayManager:default-display

since: 4.0

#### Declaration

    property default-display: Gdk.Display [ read, write ]

#### Description [src]

The default display.

Type: | `GdkDisplay`
Available since: | 4.0

Getter method | `gdk_display_manager_get_default_display()`
Setter method | `gdk_display_manager_set_default_display()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no